/ Docs
APIOrganizations

Delete Org

Delete an organization along with its bots and MCP servers. Requires owner role.

DELETE
/v1/orgs/{org_id}

Authorization

BearerAuth
AuthorizationBearer <token>

Botyard API key — see /docs/authentication.

In: header

Path Parameters

org_id*Org Id

Response Body

application/json

curl -X DELETE "https://example.com/v1/orgs/string"
{
  "org_id": "string",
  "name": "string",
  "slug": "string",
  "status": "active",
  "mfa_required": true,
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "error_code": "string",
  "errors": [
    {
      "pointer": "string",
      "detail": "string",
      "type": "string"
    }
  ],
  "trace_id": "string"
}